Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85384 - libglade warning when glade GtkToolbar button has 'sensitive' property
Summary: libglade warning when glade GtkToolbar button has 'sensitive' property
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: libglade2
Version: 8.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Owen Taylor
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-28 21:56 UTC by Hardy Merrill
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-08-29 19:17:08 UTC


Attachments (Terms of Use)

Description Hardy Merrill 2003-02-28 21:56:35 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
Get this warning

redhat-config-cluster:5384): libglade-WARNING **: Unknown GtkToolbar child
property: sensitive

when I run my Glade/Python application.  The glade GtkToolbar does have a button
with a 'sensitive' property - glade2 allowed me to specify Sensitive 'No' for
that button, so it seems that the warning above is a bug.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.On a GtkToolbar, specify a button with a 'sensitive' = "No" property.
2.
3.
    

Actual Results:  This warning pops up when I run my application:

redhat-config-cluster:5384): libglade-WARNING **: Unknown GtkToolbar child
property: sensitive

Expected Results:  Shouldn't get that warning.

Additional info:

Comment 1 Owen Taylor 2003-08-29 19:17:08 UTC
Filed patch upstream as: http://bugzilla.gnome.org/show_bug.cgi?id=121025

* Fri Aug 29 2003 Owen Taylor <otaylor@redhat.com> 2.0.1-5.0
- Fix a couple of warnings for unknown properties GtkToolbar (Hardy Merrill,
  #85384) and GtkCList.

Building packages now.


Note You need to log in before you can comment on or make changes to this bug.